Subject: glibc 1.09.1 and glibcdoc 0.6

From: [email-masked] (Erick Branderhorst)
Date: Wed, 12 Jun 1996 16:14:57 +0100

Hi all,

I 'm taking over the glibcdoc package from Ian M. but discovered that
it isn't that easy to simply provide the glibc sources and the diff
to the original sources (all version 1.09.1) and provide glibcdoc as
well (version 0.60).

I can provide the glibcdoc package with verion number 1.09.1, and
mention in the description that it is containing documentationverion
0.60 (this is easy)

or

provide source 1.09.1 diff 1.09.1 and binary/debian 0.60, this requires
a strange debian.rules structure, major changes in dchanges and
a lot of explanation, but the version number is correct.

What o what should I do?

Erick